#!/usr/bin/python
import os
import random

def switch_nathalie():
  say = ['Tout va bien', 'il est $( date +"%H heure %M")', None]
  return say[random.randint(0,len(say)-1)]

text = switch_nathalie()
if text:
  os.popen('say -v thomas nathalie .... %s'%text)
